×
Find plugins

Kotlin 1.x Standard Library for JDK 8
1.3.20-1.4Minimum Jenkins requirement: 2.60.3ID: kotlin-v1-stdlib-jdk8

Summary

This plugin bundles the Kotlin 1.x Standard Library for JDK 8, which can be used by other plugins as a dependency. It allows managing library updates independently from plugins.

ArchivesGet past versions
Labels
This plugin has no labels